avatar

onpuppet/pip

Custom python pip package provider that's less broken
Latest version is compatible with:
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

4,080
Latest version: 3,887